eclipse.preferences.version=1
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/enabled=true
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/name=Trace Compass RCP Product
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/suffix=content.xml.xz
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/uri=file\:/home/jenkins/agent/workspace/tracecompass-stable-release-nightly-new/rcp/org.eclipse.tracecompass.rcp.product/target/repository/
repositories/file\:_home_jenkins_agent_workspace_tracecompass-stable-release-nightly-new_rcp_org.eclipse.tracecompass.rcp.product_target_repository/version=1.0.0
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/count=1
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/nickname=Trace Compass Incubator
repositories/https\:__download.eclipse.org_tracecompass.incubator_stable-8.2_repository/uri=https\://download.eclipse.org/tracecompass.incubator/stable-8.2/repository
repositories/https\:__download.eclipse.org_tracecompass_master_repository/count=2
repositories/https\:__download.eclipse.org_tracecompass_master_repository/enabled=false
repositories/https\:__download.eclipse.org_tracecompass_master_repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass_master_repository/nickname=Trace Compass
repositories/https\:__download.eclipse.org_tracecompass_master_repository/uri=https\://download.eclipse.org/tracecompass/master/repository
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/count=1
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/enabled=true
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/isSystem=false
repositories/https\:__download.eclipse.org_tracecompass_stable_rcp-repository/uri=https\://download.eclipse.org/tracecompass/stable/rcp-repository
